/* Cancel button */
"Cancel" = "Cancelar";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Offset";

/* Title of 'Offset Curve' filter */
"Offset Curve" = "Desplazar Curva";

/* Ok button */
"Ok" = "Ok";

